﻿using System;


namespace ApplicationBase.Business.Support
{
    public class SupportNotificationsRyverConfig : SupportNotificationsConfigBase
    {
        /// <summary> url generated by ryver, see https://api.ryver.com/ryvhooks_simple_incoming.html </summary>
        public string                             PostChannelURL            { get; set; }
        /// <summary> Written in the same way we would write in ryver, if blank "@team" will be used. </summary>
        public string                             NotifiedUsers             { get; set; }
        /// <summary> Bot name displayed in ryver, if blank use the current account name. </summary>
        public string                             BotDisplayName            { get; set; }
        /// <summary> Just an image displayed at the ned of alert </summary>
        public string                             AlertImageUrl             { get; set; }
    }
}
